Skip to main content
GET
/
api
/
v2
/
dfy-email-account-orders
List dfy email account order
curl --request GET \
  --url https://api.instantly.ai/api/v2/dfy-email-account-orders \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "workspace_id": "workspace_12345",
      "domain": "example.com",
      "timestamp_created": "2026-03-05T23:09:47.406Z",
      "forwarding_domain": "forward.example.com",
      "is_pre_warmed_up": true,
      "timestamp_cancelled": "2026-03-05T23:09:47.406Z"
    }
  ],
  "next_starting_after": "019cc043-e350-7d82-9996-c47647737ae6"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer

The number of items to return

Required range: 1 <= x <= 100
Example:

10

starting_after
string

The ID of the last item in the previous page - used for pagination. You can use the value of the next_starting_after field from the previous response.

Example:

"01956fbd-0eb1-72db-a565-82977a586084"

Response

The list of DFY Email Account Order

items
DFY Email Account Order · object[]
required

The list of DFY Email Account Order

next_starting_after
string

The filter for getting the next items after this one, this could either be a UUID, a timestamp, on an email depending on the specific API

Example:

"019cc043-e350-7d82-9996-c47647737ae6"